RubyGems.org

wallet

1.0.0.beta.2

A simple DSL for configuring action caching inside your rails app.

installgem install wallet --pre
Authors

Matt Parker

9,214 total downloads 334 for this version
Owners

A3e484adc979948cd7ef6c9f567b141b

Gemfile
gem 'wallet', '~> 1.0.0.beta.2'
Versions
  1. 1.0.0.beta.2 June 13, 2011 (7 KB)
  2. 1.0.0.beta.1 June 13, 2011 (7 KB)
  3. 0.0.5 April 5, 2010 (6.5 KB)
  4. 0.0.4 April 5, 2010 (6.5 KB)
  5. 0.0.3 December 2, 2009 (6.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. rails ~> 3.0
Development Dependencies
  1. cucumber ~> 0.10
  2. rspec ~> 2.0